[479M_hazy_lightcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.800000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.350000
Car_Shadow_Alpha = 0.500000
CloudName = Us_overcast02
Extinction = 0.500000
FogEnd = 869.387573
FogStart = -54.054199
Greenstein_Value = 1.000000
Inscattering = 0.146599
Mie_Multiplier = 0.000000
MipMapBias = -2.000000
Rayleigh_Multiplier = 0.750000
SkyboxSaturation = 0.150000
Skybox_Scale = 100.000000
Specular_Alpha = 1.000000
Specular_Glossiness = 4.537416
SunDir = -0.400759 -0.625751 0.669200
Sun_Intensity = 91.000000
SunOffset = 3.000000
SuperbowlFogStart = -758.503906
Terrain_Reflectance = 0.050000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.132925
Car_Diffuse_Lighting = 0.831633
Character_Lighting = 1.360544
Cloud_Scale = 1.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 2139.455811
Superbowl_Scale = 0.000000
